# ScePspVector2 Union Reference

`#include <sdk/base/psptypes.h>`

Collaboration diagram for ScePspVector2:

[legend]

## Data Fields

ScePspFVector2 | fv
ScePspIVector2 | iv
float | f [2]
int | i [2]

## Field Documentation

float ScePspVector2::f[2]

ScePspFVector2 ScePspVector2::fv

int ScePspVector2::i[2]

ScePspIVector2 ScePspVector2::iv

The documentation for this union was generated from the following file:

- sdk/base/psptypes.h